#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.4
visibility:           public
id:                   pantry-0.5.4-BpwgVEG67BbDZHAKbflDQN
key:                  pantry-0.5.4-BpwgVEG67BbDZHAKbflDQN
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3dc005db81b3f9b966ec28b74e2c8e44
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.4-BpwgVEG67BbDZHAKbflDQN
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-DBhpgdevTe43yP2dXJy9Jt
    casa-types-0.0.2-LU1QbPD94Nr5OwmMsOsaG9
    conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    conduit-extra-1.3.5-Iaed2PQznlk98bvb5l0GGD containers-0.6.4.1
    cryptonite-0.30-KQ0m4dXHADDGpps1TyELYy
    cryptonite-conduit-0.2.2-5MNvGMFoDnX2YNyrVx2CV5
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-3M9C3i5h62tI8QKMqmfXtk
    generic-deriving-1.14.1-A7xNRswNoOSfC5iGbkQ6m
    hackage-security-0.6.0.1-BKgdmle9rC3AQuowoomMZc
    hpack-0.34.5-BMpTz91f1xX4gcuPVhEFTT
    http-client-0.7.11-47doxhfSnsA4SKmO8Ab0M4
    http-client-tls-0.3.6.1-Htjzh6bJKuqJHcmVoCPSwG
    http-conduit-2.3.8-KVHESl6sh8z4wAcnuMnudm
    http-download-0.2.0.0-8N6cEj5j3mX1BO6rADVUBV
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-4JFoEoQV8Wl1jQfe9atJeE
    path-0.9.2-G9EIClz5AwUAnsXa2FFhYp
    path-io-1.7.0-EiGgyvlr5ei6DoFbOJHnX2
    persistent-2.13.2.2-Lubrf8VcmYAdRmXrd2Bgf
    persistent-sqlite-2.13.0.3-E7rMIYLB1wi55ODmfKSOcN
    primitive-0.7.3.0-HuG2rWCCHI33cxmpgTscxY
    resourcet-1.2.4.3-HAe0P8Qs7FZDeDqj1OaiUL
    rio-0.1.21.0-AP470m6abiN7L7jYKspTNI
    rio-orphans-0.1.2.0-1M4dkvOTMePJCE2j8YTE4A
    rio-prettyprint-0.1.1.0-7R0kGelPNZw21GwFyL9cr8
    tar-conduit-0.3.2-FJREODIaDam9Es0RleqBIs text-1.2.5.0
    text-metrics-0.3.2-HNZpxlAq5sI14n4xr2cni5 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-D6NKxA2CHQfErrpDVjQA0M
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO
    yaml-0.11.8.0-L6uHgeQccCYBVyKUaLFz2i
    zip-archive-0.4.2.1-EuAalportxRLnBUqPIfx8K

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

